﻿body {
    width: 90%;
    margin: 0 auto;
}

header {
    margin-top: 20px;
    padding-bottom: 100px;
}

.logo row {
    text-align: center;
}

.logo {
    width: 250px;
    height: 250px;
    text-align: center;
    display: block;
    margin-right: auto;
    margin-left: auto;
}

.icon1 {
    position: fixed;
    z-index: 50;
    text-align: center;
    left: 20%;
    top: 60%;
    transform: translate(-50%, -50%);
    height: auto;
    max-height: 150px; 
    width: auto;
    max-width: 320px;
}

.icon2 {
    position: fixed;
    z-index: 100;
    text-align: center;
    left: 50%;
    top: 60%;
    transform: translate(-50%, -50%);
    height: auto;
    max-height: 100px;
    width: auto;
    max-width: 400px;
}

.icon3 {
    position: fixed;
    z-index: 100;
    text-align: center;
    left: 80%;
    top: 60%;
    transform: translate(-50%, -50%);
    height: auto;
    max-height: 180px;
    width: auto;
    max-width: 180px;
}
